---
group:
  name: 'YuLi2022'
  description: ''
  projects:
  - name: 'MOEA-CODE-PYTHON'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TimeSeries-LSTM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'moea-code-python'
    description: ''
    mirrorRelease: false
    topic: ''
  